{% extends 'app/base.html' %}
{% load static %}
{% block contenido2 %}
		<footer class="footer">
			<div class="deg-footer"></div>
			<div class="ejeZfooter">
				<div class="footer-content">
					<div class="footer-title">
						<h2>Formulario de Contacto</h2>
						<hr>
					</div>
					<div class="formulario-content">
						<form id="formulario" action="mailto:wi.anigual@alumnos.duoc.cl">
							<label for="user">Nombre: <span>*</span></label>
							<input type="text" id="user" name="user" placeholder="Ingresa tu nombre" required>
							<label for="email">Correo Electronico: <span>*</span></label>
							<input type="email" id="email" name="email" placeholder="Ingresa tu Correo Electronico" required>
							<label for="direccion">Direccion: <span>*</span></label>
							<input type="text" id="direccion" name="direccion" placeholder="Ingresa tu Direccion" required>
							<label for="edad">Edad: <span>*</span></label>
							<input type="number" id="edad" name="edad" placeholder="Ingresa tu Edad" required>
							<label for="mensaje">Escribe tu mensaje: <span>*</span></label>
							<textarea name="mensaje" id="mensaje" required></textarea>
							<div class="send"><button name="boton" type="submit" class="btn btn-success" onclick="alert('Operación realizada correctamente')">Enviar</button></div>
							<div class="mensaje-form">
								<p>Escribenos un mensaje, con gusto lo responderemos en la brevedad</p>
							</div>
						</form>
					</div>
					<div class="footer-text">
						<p>&copy; WolfKer Blog. 2020 | Todos los derechos reservados</p>
					</div>
				</div>
			</div>
		</footer>
{% endblock %}